@import url('https://fonts.googleapis.com/css2?family=Maitree:wght@200;300;400;500;600;700&display=swap');

html,
body {
    font-family: 'Bai Jamjuree', sans-serif;
    background-color: #edf7ff;
    color: #0f0960;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.wrap {
    min-height: 100%;
}

footer {
  margin-top: auto;
  padding-top: 10px;
  width: 100vw;
  color: #ffe39c;
  background-color: #0f0960;
}

a:hover, a:visited, a:link, a:active {
    text-decoration: none;
    color: #ffe39c;
}

h2{
    color: #083983;
}

h4{
    color: #083983;
    font-size: 1.4  0em
}

img {
  max-width: 100%;
  height: auto;
}

label {
    color: #0057FF;
}

table {
    color: #083983;

}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #c3e2f4;
}

td {
    vertical-align: top;
}

.form-control {
  color: #0053FA;
  background-color: #e9ecfe;
}

.checkbox-lg{
/*    width:25px;
    height:25px;*/
    zoom: 1.9;
}

.draw-circle-old {
    border-radius: 50%;
    background-color: #AAAAAA;
}

.draw-circle-info {
    border-radius: 50%;
    background-color: #5bc0de;
}

.draw-circle-success {
    border-radius: 50%;
    background-color: #5cb85c;
}

.draw-circle-danger {
    border-radius: 50%;
    background-color: #d9534f;
}

.draw-circle-default {
    border-radius: 50%;
    background-color: #777777;
}

.draw-circle-warning {
    border-radius: 50%;
    background-color: #f0ad4e;
}

textarea {
    resize: none;
}

.text-info {
    color:  #0f0960;
}

.text-info2 {
    color:  #2a79d6;
	font-size: 130%;
	font-weight: bold;
}

.text-info3 {
    color:  #D62A2A;
	font-size: 200%;
	font-weight: bold;
}

.text-mini {
    color:   #2a79d6;
}

.text-miniinc {
    color:   #0f0960;
}

.text-fun {
    color:  #cc0000;
}

.text-funinc {
    color:  #18ad46;
}

.tooltip{
    opacity: 1 !important;
}

.tooltip-inner {
    max-width: 400px;
    /*white-space: nowrap;*/
    font-size: 15px;
}

.panel {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
}

.panel-heading {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;

}

.panel-body {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 20px;
}

.panel-bodya {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 20px;
    background: #f6fff7;
}

.panel-footer {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    color: #f64431;
    background-color: #deeefa;
}

.panel-body .img-responsive{
    display: inline;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';
    content:"\e113";
    float: right;
    color: inherit;
}

.panel-heading.collapsed .accordion-toggle:after {
    /* symbol for "collapsed" panels */
    content:"\e114";
}



.jumbotron{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0px !important;
	  background-color: #edf7ff;
    color:  #018021;
}

/* Navbar -------------------------------------------------*/
.breadcrumb{
    padding: 4px 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    background-color: #0f0960;
}

.breadcrumb > .active{
      color: #ffe39c;
    font-weight: 500;
}

/* Navbar -------------------------------------------------*/
.navbar{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 1px;
    margin-bottom: 0px;

}

.navbar-default {
    background-color: #0f0960;
    border-color: #0f0960;
    letter-spacing: 1px;
}

.navbar-default .navbar-brand {
    color: #ffe39c;
    font-weight: 600;
    font-size: 30px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #ffe39c
}

.navbar-default .navbar-text {
    color: #ffe39c;
    font-weight: 400;
}

.navbar-default .navbar-nav > li > a {
    color: #ffe39c;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #e9ecfe;
}

.navbar-default .navbar-nav > li > .dropdown-menu {
    background-color: #d10000;
}

.navbar-default .navbar-nav > li > .dropdown-menu > .dropdown-header {
    color: #ffe39c;
    font-size: 9px;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
    color: #ffe39c;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
    color: #e9ecfe;
    background-color: #557bd1;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
    background-color: #557bd1;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #e9ecfe;
    background-color: #557bd1;
}


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #e9ecfe;
    background-color: #557bd1;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #e9ecfe;
    background-color: #557bd1;
}

.navbar-default .navbar-toggle {
    border-color: #3498db;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #3498db;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #f5faff;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #f5faff;
}

.navbar-default .navbar-link {
    color: #f5faff;
}

.navbar-default .navbar-link:hover {
    color: #ff0000;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #f5faff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #e9ecfe;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #e9ecfe;
        background-color: #55595D;
    }
}

.carousel-inner > .item {
  height: 500px;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 500px;
  width: auto;
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
}

.panel-info .panel-heading{
    background-color: #ff0000;
}

.panel-heading a:link {
    color: #333;
}

.panel-info{
    border-color: transparent;
}


.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #e5f0fe;
    opacity: 1;
    font-size: 18px;
}

.select2-container--krajee .select2-selection {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    background-color: #e9ecfe;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #9d7100;
    font-size: 14px;
    outline: 0;
}

.btn-primary {
    color: #ffe39c;
    background-color: #0f0960;
    border-color: #0f0960;
}

.btn-primary:hover, active {
  color: #ffe39c;
  background-color: #557bd1;
  border-color: #557bd1;
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  color: #ffe39c;
  background-color: #0f0960;
  border-color: #0f0960;
}

.btn-primary:focus, .btn-primary.focus {
  color: #ffe39c;
  background-color: #0f0960;
  border-color: #0f0960;
}



.social-btn{
    float: left;
    margin-left: 10px;
}
